## r-cran-egg 0.4.5

=== DESCRIPTION ===
Package: egg
Type: Package
Title: Extensions for 'ggplot2': Custom Geom, Custom Themes, Plot
        Alignment, Labelled Panels, Symmetric Scales, and Fixed Panel
        Size
Version: 0.4.5
Authors@R: c(person("Baptiste", "Auguie",
    email = "baptiste.auguie@gmail.com",
    role = c("aut", "cre")))
License: GPL-3
Description: Miscellaneous functions to help customise 'ggplot2' objects. High-level functions are provided to post-process 'ggplot2' layouts and allow alignment between plot panels, as well as setting panel sizes to fixed values. Other functions include a custom 'geom', and helper functions to enforce symmetric scales or add tags to facetted plots.
VignetteBuilder: knitr
Depends: gridExtra (>= 2.3), ggplot2
Imports: gtable, grid, grDevices, utils
Suggests: knitr, png
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-07-13 05:29:16 UTC; baptiste
Author: Baptiste Auguie [aut, cre]
Maintainer: Baptiste Auguie <baptiste.auguie@gmail.com>
Repository: CRAN
Date/Publication: 2019-07-13 06:00:27 UTC

=== debian/changelog ===
r-cran-egg (0.4.5-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jan 2020 10:29:30 +0100

r-cran-egg (0.4.5-1) unstable; urgency=medium

  * Initial release (closes: #948265)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Jan 2020 09:54:22 +0100

=== debian/control ===
Source: r-cran-egg
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-gridextra (>= 2.3),
               r-cran-ggplot2,
               r-cran-gtable
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-egg
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-egg.git
Homepage: https://cran.r-project.org/package=egg

Package: r-cran-egg
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R extensions for 'ggplot2': custom geom, custom themes, plot
 Alignment, Labelled Panels, Symmetric Scales, and Fixed Panel Size
 Miscellaneous functions to help customise 'ggplot2' objects. High-level
 functions are provided to post-process 'ggplot2' layouts and
 allow alignment between plot panels, as well as setting panel
 sizes to fixed values. Other functions include a custom 'geom',
 and helper functions to enforce symmetric scales or add tags to
 facetted plots.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/egg_([-\d.]*)\.tar\.gz
